
.swatch-control.radio-select li label{
  display: inline-block;
  margin: 0 10px 10px 0;
}

.radio-select{

  li{
    display: inline-block;
  }
  .radio-option{
    display: none;
    &:checked{
      & ~ label {
        color: white;
      }
    }
  }

  label{
    border: 1px solid $grey-line;
    display: block;
    padding: 1rem 0.75rem;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    text-transform: capitalize;
    min-width: 4rem;
    text-align: center;
    transition: all 0.14s $curve;
    cursor: pointer;
  }
}



/* Required: woocommerce-radio-buttons plugin */
.radio__variations{
  margin: 0;
  padding: 0;
  border: 0;

  &--list{
    margin: 0;
    padding: 0;
  }

  &--item{
    display: inline-block;

    input{
      display: none;
      &:checked{
        & ~ label {
          color: white;
        }
      }
    }

    label{
      border: 1px solid $grey-line;
      display: block;
      padding: 1rem 0.75rem;
      margin-right: 0.5rem;
      margin-bottom: 0.5rem;
      text-transform: capitalize;
      min-width: 4rem;
      text-align: center;
      transition: all 0.14s $curve;
      cursor: pointer;
    }
  }
}
